@font-face{
    font-family: "Raleway-bold";
    src: url(fonts/Raleway-Bold.ttf);
}
@font-face{
    font-family: "Raleway-black";
    src: url(fonts/Raleway-Black.ttf);
}
@font-face{
    font-family: "Raleway-black";
    src: url(fonts/Raleway-Black.ttf);
}
@font-face{
    font-family: "Raleway-medium";
    src: url(fonts/Raleway-Medium.ttf);
}
@font-face{
    font-family: "Raleway-semibold";
    src: url(fonts/Raleway-SemiBold.ttf);
}
@font-face{
    font-family: "Raleway-extrabold";
    src: url(fonts/Raleway-ExtraBold.ttf);
}
@font-face{
    font-family: "Raleway-blackitalic";
    src: url(fonts/Raleway-BlackItalic.ttf)
}
@font-face{
    font-family: "Raleway-italic";
    src: url(fonts/Raleway-Italic.ttf);
}
@font-face{
    font-family: "Raleway-thin";
    src: url(fonts/Raleway-ThinItalic.ttf);
}
@font-face{
    font-family: "Raleway-extralight";
    src: url(fonts/Raleway-ExtraLight.ttf);
}
@font-face{
    font-family: "Raleway-light";
    src: url(fonts/Raleway-Light.ttf);
}
@font-face{
    font-family: "Raleway-italic";
    src: url(fonts/Raleway-Italic.ttf);
}
*{
    margin: 0;
    padding: 0;
}
body{
    background-color: rgb(148, 230, 224);
}
.navbar{
    
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 0 0 0 ;
}
.navbar .logo{
    margin: 0.25rem 0 0.5rem 3rem;
    align-items: center;
}
.navbar .link{
    margin: 0 2rem 0 0;  
    text-align: center; 
}
.navbar .link a {
    text-decoration: none;
    font-size: 1.3rem;
    font-family: "Raleway-regular";
    color: black;
    padding: 0 2rem;
    transition: all 0.3s ease;
}
.navbar .link i{
    display: none;
}
.navbar .link a img{
    width: 1.3rem;
}
.navbar .link a:hover{
   color: rgb(207, 7, 7);
}
.navbar .hamburger{
    display: none;
}
.container{
    background-color: blanchedalmond;
    background-image: url(img/hero4.png);
    background-size: cover;
}
.container .hero{
    padding: 8rem 0 10rem 5rem;
}
.container .hero .text h3{
    font-family: "Raleway-semibold";
    padding: 0 0 0.25rem 0;
}
.container .hero .super h1{
    font-size: 3rem;
    font-family: "Raleway-bold";
    color: rgb(13, 164, 111);
    padding-bottom: 0.50rem;
}
.container .hero .all h1{
    font-family: "Raleway-medium";
    font-size: 3.5rem;
    padding-bottom: 0.50rem;
}
.container .hero .p p{
    padding-bottom: 1.5rem;
}
.container .hero .shop a{
    text-decoration: none;
    color: rgb(221, 212, 212);
    font-family: "Raleway-bold";
    margin-left: 5.5rem;
    background-color: black;
    padding: 0.75rem 1rem;
    border-radius: 12px;
    transition: .3s ease;
}
.container .hero .shop a:hover{
    color: black;
    background-color: yellow;
}

.second{
    background-color: rgb(61, 57, 57);
}
.second .big{
    text-align: center;
    padding: 1rem 0 0.50rem 0;
    font-size: 1.5rem;
    font-family: "Raleway-bold";
    color: bisque;
}
.second .des{
    text-align: center;
    color: azure;
}

.second .img img{
    width: 230px;
    border-radius: 10px;
}
.second .screen{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 2rem;
}
.second .screen .image{
    background-color: #fff;
    border-radius: 12px;
    text-align: center;
    margin: 0.50rem;
    padding: 0 1rem;
    padding-bottom: 1rem;
    border: 1px solid rgb(233, 20, 20);
}
.second .screen .image .img{
    padding-top: 0.75rem;
    border-radius: 10px;
}
.second .screen .image .adi {
    margin-left: 1.2rem;
    text-align: start;
    padding-top: 0.25rem;
    font-size: 0.75rem;
}
.second .screen .image .type {
    margin-left: 1rem;
    text-align: start;
    font-size: 0.60rem;
    font-family: "Raleway-regular";
    padding-top: 0.25rem;
}
.second .screen .image .star{
    text-align: start;
    margin-left: 1rem;
    margin-top: 0.25rem;
}
.second .screen .image .price{
    text-align: start;
    margin-left: 1rem;
    margin-top: 0.25rem;
    font-size: 0.75rem;
    padding-bottom: 0.50rem;
    color: rgb(5, 50, 135);
}
.second .screen .image .cart{
    margin-top: -2.5rem;
}
.second .screen .image .cart img{
    padding: 0.75rem;
    margin-left: 12rem;
    margin-top: -0.75rem;
    background-color: rgb(237, 240, 20);
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.second .screen .image:hover{
    background-color: #ffffffd4;
    box-shadow: 20px 20px 35px rgba(236, 209, 8, 0.1);
}
.second .screen .image .cart img:hover{
    background-color:rgb(235, 236, 165) ;
}
.line{
    background-color: black;
    padding: 0.25rem 0;
}
.third{
    background-color: #e3dada;
    padding: 1rem 0;
}
.third .feature h1{
    text-align: center;
    padding: 2rem 0;
    font-family: "Raleway-bold";
    margin-bottom: -1rem;
}
.third .six{
    display: flex;
    justify-content: center;
    padding: 2rem 0;
    flex-wrap: wrap;
    margin: 0 3rem;
    margin-top: -2rem;
}
.third .six .panel{
    background-color: #fff;
    border-radius: 8px;
    margin: 0 2rem;
    padding: 1rem 1rem;
    box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.1);
    border: 1px solid rgb(231, 207, 207);
}
.third .six .panel:hover{
    box-shadow: 10px 10px 40px rgba(51, 47, 47, 0.6);
}
.third .six .panel1{
    padding: 0.75rem 0.75rem ;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
}
.third .six .panel .points{
    text-align: center;
}
.third .six .panel .points strong{
    background-color: rgb(154, 215, 221);
    padding: 0.35rem;
    border-radius: 6px;
    font-family: "Raleway-semibold";
}
.fourth{
    text-align: center;
    padding: 1.5rem 0;
    background-image: url(img/b2.jpg);
    background-size: cover;
}
.fourth .off {
    padding: 0.50rem 0;
}
.fourth .off h3 {
    font-family: "Raleway-medium";
    color: #fff;
}
.fourth .up{
    padding: 0.50rem 0;
}
.fourth .up h1{
    font-family: "Raleway-bold";
    font-size: 2.5rem;
    color: #fff;
}
.fourth .up span{
    color: red;
    font-size: 3rem;
}
.fourth .explore{
    padding: 0.50rem 0;
}
.fourth .explore button{
    padding: 0.85rem;
    border: none;
    background-color: #fff;
    border-radius: 10px;
    font-family: "Raleway-semibold";
    transition: .3s ease;
}
.fourth .explore button:hover{
    background-color: yellow;
}
.app{
    background-color: rgb(55, 51, 51);
}
.app .company h1{
    text-align: center;
    padding: 1.5rem 0;
    font-family: "Raleway-bold";
    font-size: 2.5rem;
    color: #fff;
}
.app .descr p{
    text-align: center;
    font-family: "Raleway-italic";
    margin-top: -0.50rem;
    color: #fff;
}
.app .app-image{
    display: flex;
    justify-content: center;
    padding: 3rem 0;
    flex-wrap: wrap;
}
.app .app-image .app-1{
    margin: 0 1.5rem;
}
.app .app-image .app-1 img{
    width: 300px;
    border-radius: 12px;
}
.app .app-image .app-1 img:hover{
    box-shadow: 10px 10px 34px rgba(208, 199, 199, 0.3);
}
.app .click{
    text-align: center;
}
.app .click a{
    text-decoration: none;
    color: #0f0909;
    font-family: "Raleway-semibold";
    padding: 1rem;
    background-color: rgb(200, 209, 17);
    border-radius: 12px;
}
.app .here{
    text-align: center;
    padding: 2rem;
}
.app .here button{
    border: none;
    background-color: transparent;
    color: #fff;
    border: 1px solid white;
    padding: 0.50rem 1rem;
    border-radius: 10px;
    transition: .3s ease;
}
.app .here button:hover{
    background-color: rgb(211, 25, 115);
    border: none;
}

.login{
    padding: 2rem 0;
    background-color: rgb(3, 3, 59);
}
.login .login-section{
    display: flex;
   align-items: center;
   justify-content: center;
   gap: 1rem;
   flex-wrap: wrap;
}
.login .login-section .login-text{
    padding: 0.50rem 0;
}
.login .login-section .login-text h2{
    padding: 0.75rem 0.50rem 0.75rem 1.5rem;
    font-size: 1.4rem;
    font-family: "Raleway-bold";
    color: #fff;
}
.login .login-input{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 1rem;
}
.login .login-input input{
    padding: 0.75rem 2rem;
    border: none;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.login .login-input .login-button button{
    padding: 0.74rem 1rem;
    border: none;
    background-color: rgb(63, 231, 175);
    color: #180505;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
footer{
    background-color: #f1eaea;
    background-image: url(img/b14.png);
}
footer .footer{
    display: flex;
    align-items: center;
    padding: 2rem 0;
     justify-content: space-around;
     flex-wrap: wrap;
}
footer .footer .footer-1{
    padding: 0 0 0 4rem;
}
footer .footer .footer-1 .footer-logo{
    padding: 0 1rem;
}
footer .footer .footer-1 .footer-logo img{
    padding: 0 2rem;
    margin-bottom: 2rem;
}

footer .footer-2 .footer-about-1{
    display: flex;
    flex-direction: column;
    padding: 1.25rem 0;
}
footer .footer-2 .footer-about{
    font-size: 1rem;
    font-family: "Raleway-bold";
}
footer .footer-2 .footer-about-1 a {
    text-decoration: none;
    color: black;
    padding: 0.35rem 0;
    font-size: 0.75rem;
    font-family: "Raleway-medium";
}
footer .footer-3 .footer-account{
    font-size: 1rem;
    font-family: "Raleway-bold";
}
footer .footer-3 .footer-account-1{
    display: flex;
    flex-direction: column;
    padding: 1.25rem 0;
}
footer .footer-3 .footer-account-1 a{
    text-decoration: none;
    color: black;
    padding: 0.35rem 0;
    font-size: 0.75rem;
    font-family: "Raleway-medium";
}
.footer .footer-1 .footer-contact{
    font-family: "Raleway-semibold";
    margin: 1rem 0;
}
.footer .footer-1 .footer-adres{
    display: flex;
    padding: 0.25rem 0;
}
.footer .footer-1 .footer-adres p{
    font-size: 0.75rem;
    font-family: "Raleway-medium";
    align-items: center;
    display: flex;
}
.footer .footer-1 .footer-phone{
    display: flex;
    padding: 0.25rem 0;
}
.footer .footer-1 .footer-phone p{
    font-size: 0.75rem;
    font-family: "Raleway-medium";
    align-items: center;
    display: flex;
}
.footer .footer-1 .footer-hour{
    display: flex;
    padding: 0.25rem 0;
}
.footer .footer-1 .footer-hour p{
    font-size: 0.75rem;
    font-family: "Raleway-medium";
    align-items: center;
    display: flex;
}
.footer .footer-1 .footer-follow{
    padding: 1rem 0;
}
.footer .footer-1 .footer-social img{
    padding: 0.50rem 0.50rem;
    color: rgb(38, 4, 4);
    background-color: rgb(38, 4, 4) ;
    border-radius: 5px;
}
.footer .footer-4 .install{
    font-size: 1rem;
    font-family: "Raleway-bold";
    padding: 0.25rem 0;
}
.footer .footer-4 .install h3{
    padding: 1rem 0;
}
.footer .footer-4 .install-app p{
    font-size: 0.75rem;
    font-family: "Raleway-medium";
}
.footer .footer-4 .install-img{
    display: flex;
    gap: 0.50rem;
}
.footer .footer-4 .install-img .install-1{
    padding: 0.50rem 0 ;
}
.footer .footer-4 .install-img .install-2{
    padding: 0.50rem 0 ;
}
.footer .footer-4 .install-img .install-1 img{
    border: 1px solid black;
    width: 110px;
    border-radius: 10px;
}
.footer .footer-4 .install-img .install-2 img{
    border: 1px solid black;
    width: 110px;
    border-radius: 10px;
}
.footer .footer-4 .install-text{
    font-family: "Raleway-medium";
    padding: 0.25rem 0;
    font-size: 1rem;
}
.footer .footer-4 .install-pay {
    padding: 1rem 0;
}
.footer .footer-4 .install-pay img{
    width: 180px;
    border-radius: 10px;
    box-shadow: 10px 10px 35px rgba(0, 0, 0, 0.1);
}
.shop-section{
    display: none;
}
.shop-banner{
    text-align: center;
    padding: 6rem 0;
    background-image: url(img/b1.jpg);
    background-size: cover;
}
.shop-text {
    color: #a3b5eb;
    font-size: 1.5rem;
    font-family: "Raleway-semibold";
    font-weight: 100;top: 0;
}
.shop-description{
    color: #fff;
    font-family: "Raleway-medium";
    font-size: 0.75rem;
    padding: 0.50rem 0;
}
.middle{
    padding: 2rem 0;
}
.middle h1 {
    background-color: yellow;
    border-radius: 15px;
}
.contact-section{
   display: none;
    background-color: #e3dada;
}
.contact-banner{
    padding: 8rem 0;
    background-color: #0f0909;
    background-image: url(img/banner.png);
    background-size: cover;
}
.contact-text{
    text-align: center;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 900;
    font-family: "Raleway-bold";
}
.contact-flex{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2rem 0;
    gap: 2rem;
    flex-wrap: wrap;
}
.email{
    display: flex;
    align-items: center;
}
.email .email-adres p{
    padding: 0 1rem;
    font-family: "Raleway-medium";
}
.phone-1{
    display: flex;
    align-items: center;
}
.phone-1 .phone-2 p{
    padding: 0 1rem;
    font-family: "Raleway-medium";
}
.tra{
    display: flex;
    justify-content: center;
    align-items: center;
}
.transport{
    padding: 1.5rem;
    background-color: rgb(232, 236, 25);
    border-radius: 10px;
    box-shadow: 10px 10px 34px rgba(0, 0, 0, 0.1);
}
.trans{
    font-family: "Raleway-bold";
    font-size: 0.75rem;
    padding: 0.25rem 0 0 0;
}
.middle-text{
    text-align: center;
    padding: 2rem 0;
    font-family: "Raleway-bold";
}
.blog-section{
    background-color: #5d1f10;
    flex-wrap: wrap;
    display: none;
    
}
.blog-text{
    text-align: center;
    padding: 2rem 0;
    font-family: "Raleway-bold";
    color: #fff;
}
.blog-text-1{
    display: flex;
    justify-content: space-around;
}
.blog-text-1 .text-img-1{
    width: 45%;
    padding: 10rem 0;
    background-color: #180505;
    background-image: url(img/b2\ \(1\).jpg);
    background-size: cover;
    border-radius: 10px;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
}
.blog-text-1 .text-img-2{
    width: 45%;
    padding: 10rem 0;
    background-color: #c43535;
    background-image: url(img/b4.jpg);
    background-size: cover;
    border-radius: 10px;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
}
.final-1{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3rem 0;
}
.final-2{
    width: 60%;
    padding: 2rem 0;
}
.final {
    color: #fff;
    padding: 0 1rem;
    font-family: "Raleway-medium";
}
.final-3{
    border: none;
    text-align: center;
    padding: 2rem;
    background-color: transparent;
}
.final-3 button{
    padding: 0.75rem 1rem;
    background-color: rgb(226, 226, 16);
    border: none;
    border-radius: 8px;
    transition: .3s ease;
}
.final-3 button:hover{
    background-color: #e7e0e0;
}
.about-section{
    background-color: bisque;
    display: none;
}
.about-section .about-img{
    padding: 8rem 0;
    color: #fff;
    background-image: url(img/b20.jpg);
    background-size: contain;
}

/* Media Quries */ 

@media (max-width:920px){
    .navbar .link a {
        text-decoration: none;
        font-size: 1.3rem;
        font-family: "Raleway-regular";
        color: black;
        padding: 0 1rem;
        transition: all 0.3s ease;
    }
    .third .six{
        display: flex;
        justify-content: center;
        padding: 2rem 0;
        flex-wrap: wrap;
        margin: 0 3rem;
        margin-top: -2rem;
        flex-wrap: nowrap;
    }
    .third .six .panel{
        background-color: #fff;
        border-radius: 8px;
        margin: 0 1rem;
        padding: 1rem 1rem;
        box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.1);
        border: 1px solid rgb(231, 207, 207);
    }
    .app .app-image{
        display: flex;
        justify-content: center;
        padding: 3rem 0;
        flex-wrap: wrap;
    }
    .app .app-image .app-1{
        margin: 1rem 1rem;
    }
    .app .app-image .app-1 img{
        width: 300px;
        border-radius: 12px;
    }
    
}
@media(max-width:720px){
    header .navbar .link img{
        display: none;
    }
    .third .six{
        display: flex;
        justify-content: center;
        padding: 1rem 0;
        flex-wrap: wrap;
        margin: 0 1rem;
        margin-top: -2rem;
    }
    .third .six .panel{
        background-color: #fff;
        border-radius: 8px;
        margin: 1rem 1rem;
        padding: 1rem 1rem;
        box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.1);
        border: 1px solid rgb(231, 207, 207);
    }
    .app .app-image{
        display: flex;
        justify-content: center;
        padding: 3rem 0;
        flex-wrap: wrap;
    }
    .app .app-image .app-1{
        margin: 0.50rem 1rem;
    }
    .app .app-image .app-1 img{
        width: 300px;
        border-radius: 12px;
    }
    
}
@media(max-width:665px){
    header .navbar .link #contact{
        display: none;
    }
}
@media(max-width:620px){
    .container{
        background-color: blanchedalmond;
        background-image: url(img/hero4.png);
        background-size: cover;
    }
    .container .hero{
        padding: 8rem 0 6rem 1rem;
    }
    .container .hero .text h3{
        font-family: "Raleway-semibold";
        padding: 0 0 0.25rem 0;
    }
    .container .hero .super h1{
        font-size: 2rem;
        font-family: "Raleway-bold";
        color: rgb(13, 164, 111);
        padding-bottom: 0.50rem;
    }
    .container .hero .all h1{
        font-family: "Raleway-medium";
        font-size: 2rem;
        padding-bottom: 0.50rem;
    }
    .container .hero .p p{
        padding-bottom: 1.5rem;
    }
    .container .hero .shop a{
        text-decoration: none;
        color: rgb(221, 212, 212);
        font-family: "Raleway-bold";
        margin-left: 2rem;
        background-color: black;
        padding: 0.75rem 1rem;
        border-radius: 12px;
        transition: .3s ease;
    }
    .container .hero .shop a:hover{
        color: black;
        background-color: yellow;
    }
}
@media (max-width:562px) {
    .navbar{
        position: fixed;
        top: -100%;
        left: 0;
        width: 100%;
        padding-block: 4.5rem 3.5rem;
        background-color: bisque ;
        box-shadow: 0 4px 16px hsla(22, 100%,  8%, .2);
        transition: top .4s;
      }
      .nav-2{
        padding: 0.75rem 0;
        background-color: rgb(148, 230, 224);
      }
      .nav-2 .nav-link-2{
        text-align: center;
        justify-content: center;
      }
      .nav-2 .nav-link-2 a{
        text-decoration: none;
        column-gap: 1rem;
        margin: 0 1.5rem;
        color: #0f0909;
      }
}
@media(max-width:500px){
    .container{
        background-color: blanchedalmond;
        background-image: url(img/hero4.png);
        background-size: cover;
    }
    .container .hero{
        padding: 6rem 0 2rem 1rem;
    }
    .container .hero .text h3{
        font-family: "Raleway-semibold";
        padding: 0 0 0.25rem 0;
        font-size: 0.75rem;
    }
    .container .hero .super h1{
        font-size: 1.5rem;
        font-family: "Raleway-bold";
        color: rgb(13, 164, 111);
        padding-bottom: 0.50rem;
    }
    .container .hero .all h1{
        font-family: "Raleway-medium";
        font-size: 2rem;
        padding-bottom: 0.50rem;
    }
    .container .hero .p p{
        padding-bottom: 1.5rem;
        font-size: 0.75rem;
    }
    .container .hero .shop a{
        text-decoration: none;
        color: rgb(221, 212, 212);
        font-family: "Raleway-bold";
        margin-left: 2rem;
        background-color: black;
        padding: 0.50rem 0.75rem;
        border-radius: 12px;
        transition: .3s ease;
        font-size: 0.75rem;
    }
    .container .hero .shop a:hover{
        color: black;
        background-color: yellow;
    }
}
@media(max-width:360px){
    .container{
        background-color: blanchedalmond;
        background-image: url(img/hero4.png);
        background-size: cover;
    }
    .container .hero{
        padding: 4rem 0 2rem 1rem;
    }
    .login .login-section .login-text{
        padding: 0rem 0;
    }
    .login .login-section .login-text h2{
        padding: 0.25rem 0.25rem 0.75rem 1.5rem;
        font-size: 1rem;
        font-family: "Raleway-bold";
        color: #fff;
    }
    .login .login-input{
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0rem 0rem;
    }
    .login .login-input input{
        padding: 0.75rem 0.75rem;
        border: none;
        border-top-left-radius: 8px;
        border-bottom-left-radius: 8px;
    }
    .login .login-input .login-button button{
        padding: 0.74rem 0.75rem;
        border: none;
        background-color: rgb(63, 231, 175);
        color: #180505;
        border-top-right-radius: 8px;
        border-bottom-right-radius: 8px;
    }
}
@media (max-width:310px){
    .app .app-image{
        display: flex;
        justify-content: center;
        padding: 3rem 0;
        flex-wrap: wrap;
    }
    .app .app-image .app-1{
        margin: 1 1.5rem;
    }
    .app .app-image .app-1 img{
        width: 250px;
        border-radius: 12px;
    }
    .navbar .logo{
        margin: 0.25rem 0 0.5rem 1rem;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    footer .footer .footer-1{
        padding: 0 0 0 1rem;
    }
}
@media(max-width:280px){
    .container .hero{
        padding: 4rem 0 2rem 1rem;
    }
    .container .hero .text h3{
        font-family: "Raleway-semibold";
        padding: 0 0 0.25rem 0;
        font-size: 0.40rem;
    }
    .container .hero .super h1{
        font-size: 0.75rem;
        font-family: "Raleway-bold";
        color: rgb(13, 164, 111);
        padding-bottom: 0.50rem;
    }
    .container .hero .all h1{
        font-family: "Raleway-medium";
        font-size: 1rem;
        padding-bottom: 0.50rem;
    }
    .container .hero .p p{
        padding-bottom: 1rem;
        font-size: 0.40rem;
    }
    .container .hero .shop a{
        text-decoration: none;
        color: rgb(221, 212, 212);
        font-family: "Raleway-bold";
        margin-left: 0.50rem;
        background-color: black;
        padding: 0.25rem 0.50rem;
        border-radius: 12px;
        transition: .3s ease;
        font-size: 0.75rem;
    }
    .container .hero .shop a:hover{
        color: black;
        background-color: yellow;
    }
    .second .img img{
        width: 200px;
        border-radius: 10px;
    }
    .second .screen{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        padding-top: 2rem;
    }
    .second .screen .image{
        background-color: #fff;
        border-radius: 12px;
        text-align: center;
        margin: 0.25rem;
        padding: 0 0;
        padding-bottom: 1rem;
        border: 1px solid rgb(233, 20, 20);
        margin-bottom: 1rem;
    }  
    .app .app-image{
        display: flex;
        justify-content: center;
        padding: 3rem 0;
        flex-wrap: wrap;
    }
    .app .app-image .app-1{
        margin: 1 1.5rem;
    }
    .app .app-image .app-1 img{
        width: 200px;
        border-radius: 12px;
    } 
}
@media (max-width:260px){
    .login .login-section .login-text h2{
        padding: 0.25rem 0.25rem 0.75rem 1.5rem;
        font-size: 0.75rem;
        font-family: "Raleway-bold";
        color: #fff;
    }
    .login .login-input{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .login .login-input input{
        padding: 0.55rem 0.25rem;
        border: none;
        border-top-left-radius: 8px;
        border-bottom-left-radius: 8px;
        width: 120px;
    }
    .login .login-input .login-button button{
        padding: 0.55rem 0.40rem;
        border: none;
        background-color: rgb(63, 231, 175);
        color: #180505;
        border-top-right-radius: 8px;
        border-bottom-right-radius: 8px;
    }
}
::-webkit-scrollbar{
    width: .6rem;
    background-color: hsl(34, 16%, 75%);
  }
  ::-webkit-scrollbar-thumb{
    background-color: hsl(34, 16%, 65%);
  }
  ::-webkit-scrollbar-thumb:hover{
    background-color: hsl(34, 16%, 55%);
  }
.scrollup{
    position: fixed;
    bottom: -50%;
    background-color: hsl(191, 95%, 50%);
    color: black;
    padding: 12px;
    font-size: 1.25rem;
    box-shadow: 0 4px 16px hsla(22, 100%,  8%, .2);
    display: inline-flex;
    border-radius: .35rem;
    margin: 0 rem;
    transition: bottom .4s ,transform .4s;
  }
  .scrollup:hover{
    transform: translateY(-.5rem);
  }
  .scroll-menu{
    bottom: 3rem;
  }
  .active-link::after{
    width: 60%;
  }
 @media(min-width:562px){
    .nav-2{
        display: none;
    }
 }
@media(max-width:462px){
    .nav-2{
        padding: 0.75rem 0;
        background-color: rgb(148, 230, 224);
      }
      .nav-2 .nav-link-2{
        text-align: center;
        justify-content: center;
      }
      .nav-2 .nav-link-2 a{
        text-decoration: none;
        column-gap: 1rem;
        margin: 0 1rem;
        color: #0f0909;
      }
}
@media(max-width:384px){
    .nav-2{
        padding: 0.75rem 0;
        background-color: rgb(148, 230, 224);
      }
      .nav-2 .nav-link-2{
        text-align: center;
        justify-content: center;
      }
      .nav-2 .nav-link-2 a{
        text-decoration: none;
        column-gap: 1rem;
        margin: 0 0.50rem;
        color: #0f0909;
      }
}
@media(max-width:306px){
    .nav-2 .contact-nav2{
        display: none;
    }
}
.about-me{
    padding: 3em 0;
    background-color: rgb(72, 234, 193);
}
.about-me .about-msg{
    padding: 1em 0;
    font-family: "Raleway-medium";
    text-align: center;
}
.about-me .about-button{
    text-align: center;
    padding: 1rem 0;
}
.about-me .about-button button{
    padding: 0.5rem 1.5rem;
    border: none;
    background-color: #f1bc10;
    box-shadow: 10px 10px 35px rgba(84, 77, 77, 0.6);
    font-family: "Raleway-bold";
    color: #3c2b2b;
    border-radius: 7px;
    transition: .3 ease;
}
.about-me .about-button button:hover{
    background-color: #e6b38b;
     
}
.self-container{
    background-color: #e6c0c0;
}
.self-main{
    display: flex;
    align-items: center;
    justify-content: center;
}
.self-main .self-text .self-name{
    padding: 0.5rem 0;
    font-size: 2rem;
    font-family: "Raleway-bold";
    font-weight: 800;
    padding-top: 2rem;
}
.self-main .self-profession{
    padding: 0.5rem 0;
    font-size: 1.25rem;
    margin-left: 3rem;
}
.self-main .self-git{
    padding: 0.5rem 0;
    margin-left: 3.75rem;
}
.self-main .self-git button{
    padding: 0.5rem 2rem;
    border: none;
    background-color: #eb5f5f;
    font-family: "Raleway-medium";
    color: #e3dada;
    border-radius: 7px;
}
.self-main .self-git button:hover{
    background-color: #1c0707;
}
.self-follow{
    padding: 2rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.self-follow a{
    gap: 1rem;
    padding: 0 2rem;
    font-size: 1.5rem;
    color: #180505;
}
.self-email {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(63, 63, 125);
}
.self-email-img img{
    width: 50px;
    padding: 1rem 0;
    margin: 0 1rem 0 0 ;
}
.self-email-adres p{
    font-size: 1.5rem;
    color: #e3dada;
}
.self-contact{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(220, 220, 231);
}
.self-num{
    padding: 1.5rem 0;
}